/* ********************************************* */
/* ********************************************* */
/* * Guillermo Escobar (jemo.com.mx)           * */
/* * JEMO - v7.17.0 - Scheme                   * */
/* ********************************************* */
/* ********************************************* */
:root {
    color-scheme: light dark; 
    /* ***************************************** */
    --white-1-1: rgba(255, 255, 255, 1);
        --white-1-8: rgba(255, 255, 255, 0.8);
        --white-1-6: rgba(255, 255, 255, 0.6);
        --white-1-4: rgba(255, 255, 255, 0.4);
        --white-1-2: rgba(255, 255, 255, 0.2);
        --white-1-0: rgba(255, 255, 255, 0.0);
    /* ***************************************** */
    --light-1-1: #E5E5E5;
    --light-2-1: #E9E9E9;
    --light-3-1: #F0F0F0;
    --light-4-1: #F5F5F5;
    --light-5-1: #F9F9F9; 
    /* ***************************************** */
    --black-1-1: rgba(0, 0, 0, 1);
        --black-1-8: rgba(0, 0, 0, 0.8);
        --black-1-6: rgba(0, 0, 0, 0.6);
        --black-1-4: rgba(0, 0, 0, 0.4);
        --black-1-2: rgba(0, 0, 0, 0.2);
        --black-1-0: rgba(0, 0, 0, 0.0);
    /* ***************************************** */
    --dark-1-1: #1A1A1A;
    --dark-2-1: #1E1E1E;
    --dark-3-1: #2A2A2A;
    --dark-4-1: #2E2E2E;
    --dark-5-1: #3A3A3A;
    /* ***************************************** */

    /* ***************************************** */
    .jemo-page--main a, .link { color: var(--black-1-1); transition: all ease 0.2s; }
    .jemo-page--main a:hover, .link:hover { color: var(--black-1-1); }
    .jemo-page--main a:focus, .link:focus { border: 1px solid var(--dark-9-1); color: var(--black-1-1); }
    .jemo-page--main a:active, .link:active { color: var(--black-1-1); }
    /*.jemo-page--main ul.contextual-links > li > a { color: var(--white-1-1); }*/
    .jemo-page--main form input,
    .jemo-page--main form button,
    .jemo-page--main form select,
    .jemo-page--main form textarea { font-family: inherit; font-size: 1rem; line-height: 1.5; border: 1px solid var(--white-1-2); background: var(--light-1-1); color: var(--dark-1-1); }
    .jemo-page--main form input[type="submit"],
    .jemo-page--main form input[type="submit"]:hover,
    .jemo-page--main form input[type="submit"]:focus,
    .jemo-page--main form input[type="submit"]:active,
    .jemo-page--main form input[type="submit"]:link { background: var(--dark-color-1-1); color: var(--light-1-1); }
    .jemo-page--main form input::placeholder { color: var(--black-1-4); }
    .jemo-page--main form input:focus::placeholder { color: var(--black-1-1); }
    .jemo-page--main form input:focus,
    .jemo-page--main form textarea:focus,
    .jemo-page--main form select:focus { border: 1px solid var(--black-1-4); }
    .jemo-page--main form .iti .iti__arrow { border-top: 4px solid var(--black-1-1); }
    .jemo-page--main form .iti .iti__arrow--up { border-bottom: 4px solid var(--black-1-1); }
    .jemo-page--main form .iti .iti__country-list { background: var(--light-3-1); }
    .jemo-page--main form input[type="submit"] { border-radius: 1.5rem; background: var(--dark-color-1-1); color: var(--white-1-1); }
    .jemo-page--main form input[type="submit"]:hover { background: var(--dark-color-1-1); color: var(--white-1-1); }
    .jemo-page--main form input[type="submit"]:focus,
    .jemo-page--main form input[type="submit"]:active,
    .jemo-page--main form input[type="submit"]:link { background: var(--dark-color-1-1); color: var(--white-1-1); }
    .jemo-page--main form .form-actions input + input,
    .jemo-page--main form .form-actions input + input:hover,
    .jemo-page--main form .form-actions input + input:focus,
    .jemo-page--main form .form-actions input + input:active,
    .jemo-page--main form .form-actions input + input:link { border: 1px solid var(--black-1-1); background: transparent !important; color: var(--black-1-1); }

    .messages-list .messages__wrapper .messages__container { background: var(--white-1-1); color: var(--black-1-6); }

    #block-jemo-themeswitcher > ul > li > button:before { filter: brightness(0%) invert(0%); }

    #Breadcrumb {}

    .jemo-main--header #Breadcrumb.breadcrumb .breadcrumb-items .breadcrumb-item { color: var(--black-1-4); }
    .jemo-main--header #Breadcrumb.breadcrumb .breadcrumb-items .breadcrumb-item .breadcrumb-link { color: var(--dark-color-1-1); }
    .jemo-footer--header #Breadcrumb.breadcrumb .breadcrumb-items .breadcrumb-item { color: var(--black-1-4); }
    .jemo-footer--header #Breadcrumb.breadcrumb .breadcrumb-items .breadcrumb-item .breadcrumb-link { color: var(--dark-color-1-1); }
/* ********************************************* */
/* * JEMO - v10.1.0 - Page                     * */
/* ********************************************* */
    .jemo-theme-mode { background: var(--light-2-1); color: var(--dark-2-1); }
    .jemo-theme-mode.jemo-overlay-mode .dialog-off-canvas-main-canvas::after { background: var(--black-1-4); }
/* ********************************************* */
/* * JEMO - v10.1.0 - Page - Header            * */
/* ********************************************* */
    .jemo-theme-mode .jemo-page--header { color: var(--dark-3-1); }
    .jemo-theme-mode .jemo-page--header a { color: var(--dark-color-1-1); }
    .jemo-theme-mode .jemo-page--header a:hover,
    .jemo-theme-mode .jemo-page--header a:focus { color: var(--dark-color-1-1); }
    .jemo-theme-mode .jemo-page--header a:active { color: var(--dark-color-1-1); }
    .jemo-theme-mode .jemo-page--header .jemo-header { background: var(--white-1-1); }
    .jemo-theme-mode .jemo-page--header .jemo-header .jemo-header--header { border-bottom: 1px solid var(--black-1-2); }
/* ********************************************* */
/* * JEMO - v10.1.0 - Page - Nav               * */
/* ********************************************* */
    .jemo-theme-mode .jemo-page--nav { background: var(--light-4-1); color: var(--dark-4-1); }
    .jemo-theme-mode .jemo-page--nav a { color: var(--dark-color-1-1); }
    .jemo-page--nav .jemo-nav .jemo-nav--header { border-bottom: 1px solid var(--black-1-2); }
    .jemo-page--nav .jemo-nav .jemo-nav--footer { border-top: 1px solid var(--black-1-2); }
/* ********************************************* */
/* * JEMO - v10.1.0 - Page - Footer            * */
/* ********************************************* */
    .jemo-theme-mode .jemo-page--footer { background: var(--light-3-1); color: var(--dark-3-1); }
    .jemo-theme-mode .jemo-page--footer .jemo-footer--header a { color: var(--dark-4-1); }
    .jemo-theme-mode .jemo-page--footer .jemo-footer--body a { color: var(--dark-4-1); }
    .jemo-theme-mode .jemo-page--footer .jemo-footer--footer a { color: var(--dark-4-1); }

    .elg-items-container,
    .elg-item-container,
    .elg-item--paragraph .elg-item--paragraph-container { border: 1px solid var(--light-4-1); background: var(--light-3-1); }
    .elg-item--paragraph .elg-item--paragraph-container.is-focus { background: var(--light-4-1); }

    .field--name-field-paragraph-icon img { filter: brightness(100%) invert(0%); }
}

[data-theme="dark"] {
    .jemo-page--main a, .link { color: var(--white-1-1); }
    .jemo-page--main a:hover, .link:hover { color: var(--white-1-1); }
    .jemo-page--main a:focus, .link:focus { border: 1px solid var(--light-9-1); color: var(--white-1-1); }
    .jemo-page--main a:active, .link:active { color: var(--white-1-1); }
    .jemo-page--main ul.contextual-links > li > a { color: var(--black-1-1); }
    .jemo-page--main form input,
    .jemo-page--main form button,
    .jemo-page--main form select,
    .jemo-page--main form textarea { font-family: inherit; font-size: 1rem; line-height: 1.5; border: 1px solid var(--white-1-2); background: var(--dark-1-1); color: var(--white-1-1); }
    .jemo-page--main form input[type="submit"],
    .jemo-page--main form input[type="submit"]:hover,
    .jemo-page--main form input[type="submit"]:focus,
    .jemo-page--main form input[type="submit"]:active,
    .jemo-page--main form input[type="submit"]:link { background: var(--light-color-1-1); color: var(--light-1-1); }
    .jemo-page--main form input::placeholder { color: var(--white-1-4); }
    .jemo-page--main form input:focus::placeholder { color: var(--white-1-1); }
    .jemo-page--main form input:focus,
    .jemo-page--main form textarea:focus,
    .jemo-page--main form select:focus { border: 1px solid var(--white-1-4); }
    .jemo-page--main form .iti .iti__arrow { border-top: 4px solid var(--white-1-1); }
    .jemo-page--main form .iti .iti__arrow--up { border-bottom: 4px solid var(--white-1-1); }
    .jemo-page--main form .iti .iti__country-list { background: var(--dark-3-1); }
    .jemo-page--main form input[type="submit"] { border-radius: 1.5rem; background: var(--light-color-1-1); color: var(--light-1-1); }
    .jemo-page--main form input[type="submit"]:hover { background: var(--light-color-1-1); color: var(--light-1-1); }
    .jemo-page--main form input[type="submit"]:focus,
    .jemo-page--main form input[type="submit"]:active,
    .jemo-page--main form input[type="submit"]:link { background: var(--light-color-1-1); color: var(--light-1-1); }
    .jemo-page--main form .form-actions input + input,
    .jemo-page--main form .form-actions input + input:hover,
    .jemo-page--main form .form-actions input + input:focus,
    .jemo-page--main form .form-actions input + input:active,
    .jemo-page--main form .form-actions input + input:link { border: 1px solid var(--white-1-1); background: transparent !important; color: var(--white-1-1); }

    .messages-list .messages__wrapper .messages__container { background: var(--black-1-1); color: var(--white-1-6); }
    .messages-list .messages__wrapper .messages__container .messages__header .messages__icon svg { filter: invert(100%); }

    #block-jemo-site-branding img { filter: brightness(0%) invert(100%); }
    #block-jemo-themeswitcher > ul > li > button:before { filter: brightness(0%) invert(100%); } 

    .jemo-main--header #Breadcrumb.breadcrumb .breadcrumb-items .breadcrumb-item { color: var(--white-1-4); }
    .jemo-main--header #Breadcrumb.breadcrumb .breadcrumb-items .breadcrumb-item .breadcrumb-link { color: var(--light-color-1-1); }
    .jemo-footer--header #Breadcrumb.breadcrumb .breadcrumb-items .breadcrumb-item { color: var(--white-1-4); }
    .jemo-footer--header #Breadcrumb.breadcrumb .breadcrumb-items .breadcrumb-item .breadcrumb-link { color: var(--light-color-1-1); }
/* ********************************************* */
/* * JEMO - v10.1.0 - Page                     * */
/* ********************************************* */
    .jemo-theme-mode { background: var(--dark-2-1); color: var(--light-2-1); }
/* ********************************************* */
/* * JEMO - v10.1.0 - Page - Header            * */
/* ********************************************* */
    .jemo-theme-mode .jemo-page--header { color: var(--white-1-1); }
    .jemo-theme-mode .jemo-page--header a { color: var(--light-color-1-1); }
    .jemo-theme-mode .jemo-page--header a:hover,
    .jemo-theme-mode .jemo-page--header a:focus { color: var(--light-color-1-1); }
    .jemo-theme-mode .jemo-page--header a:active { color: var(--light-color-1-1); }
    .jemo-theme-mode .jemo-page--header .jemo-header { background: var(--black-1-1); }
    .jemo-theme-mode .jemo-page--header .jemo-header .jemo-header--header { border-bottom: 1px solid var(--white-1-2); }  
/* ********************************************* */
/* * JEMO - v10.1.0 - Page - Nav               * */
/* ********************************************* */
    .jemo-theme-mode .jemo-page--nav { background: var(--dark-4-1); color: var(--light-4-1); }
    .jemo-theme-mode .jemo-page--nav a { color: var(--light-color-1-1); }
    .jemo-theme-mode .jemo-page--nav .jemo-nav .jemo-nav--header { border-bottom: 1px solid var(--white-1-2); }
    .jemo-theme-mode.jemo-page--nav .jemo-nav .jemo-nav--footer { border-top: 1px solid var(--white-1-2); }
/* ********************************************* */
/* * JEMO - v10.1.0 - Page - Footer            * */
/* ********************************************* */
    .jemo-theme-mode .jemo-page--footer { background: var(--dark-1-1); color: var(--light-5-1); }
    .jemo-theme-mode .jemo-page--footer .jemo-footer--header a { color: var(--light-4-1); }
    .jemo-theme-mode .jemo-page--footer .jemo-footer--body a { color: var(--light-4-1); }
    .jemo-theme-mode .jemo-page--footer .jemo-footer--footer a { color: var(--light-4-1); }

    .elg-items-container,
    .elg-item-container,
    .elg-item--paragraph .elg-item--paragraph-container { border: 1px solid var(--dark-4-1); background: var(--dark-3-1); }
    .elg-item--paragraph .elg-item--paragraph-container.is-focus { background: var(--dark-4-1); }

    .field--name-field-paragraph-icon img { filter: brightness(0%) invert(100%); }
}

.elg-item--paragraph .elg-item--paragraph-container.is-focus {
-webkit-box-shadow: 0px 12px 12px -12px rgba(0, 0, 0, 0.4);
-moz-box-shadow: 0px 12px 12px -12px rgba(0, 0, 0, 0.4);
box-shadow: 0px 12px 12px -12px rgba(0, 0, 0, 0.4);
 }